/* .custom_prefix_code_danger { */
/*margin-left:100px;*/
/* } */

#prefix_code {
  flex-basis: 85px;
  flex-grow: 0;
  flex-shrink: 0;
}

#prefix__preview-wrapper {
  height: 32px;
  display: flex;
  justify-content: stretch;
  align-items: center;
}